Bug 15373 - Untranslated strings in Xconfigurator
Summary: Untranslated strings in Xconfigurator
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard: i18n
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-04 11:48 UTC by Christian Rose
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-15 17:22:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2000-08-04 11:48:10 UTC
This was tested with Xconfigurator-4.3.38-1 from
http://people.redhat.com/teg/xc/.

These strings aren't translated (tested with Swedish, but the Swedish po
file is up-to-date):

"Xconfigurator %s - (C) 2000 Red Hat Software and others"

" <Tab>/<Alt-Tab> between elements   |  <Space> selects     |   <F12> next
screen"

"PCI probing found a:"

Also, the major parts of the monitor list still aren't translated, and I
can't find them in the po file - aren't they marked for translation? They
ought to be.

Comment 1 Trond Eivind Glomsrxd 2000-08-04 13:48:39 UTC
I've fixed the first and the third - the second is in newt. The monitor list
will not be translated - it's data (look at the MonitorsDB).

Comment 2 Christian Rose 2000-08-15 17:22:28 UTC
I've verified the fixes for the first and third one in Xconfigurator-4.3.48-1
from http://people.redhat.com/teg/xc/.

Will newt be made translateable? If not, I suggest that the second message,
" <Tab>/<Alt-Tab> between elements   |  <Space> selects     |   <F12> next
screen",
is put in Xconfigurator itself and marked for translation like the rest.

A similar message appears in the anaconda text mode installer and the other
text-mode *config Red Hat programs, and is made translateable there, so I
suggest the same is done to Xconfigurator.


Comment 3 Trond Eivind Glomsrxd 2000-08-15 20:50:29 UTC
Ok - it's now put there and marked.


Note You need to log in before you can comment on or make changes to this bug.